<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2024/3112/342453081_31122024.pdf</fichier>
         <siren>342453081</siren>
         <titreLong>ASSOCIATION LES PETITS DRÔLES</titreLong>
         <codePostal>17740</codePostal>
         <dateDepot>22/06/2026 16:32</dateDepot>
         <dateCloture>31/12/2024</dateCloture>
         <dateValidation>22/06/2026 16:08</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <numRNA>W173000987</numRNA>
         </depot>